package tech.starwin.mvp.beans;

import java.io.Serializable;

/**
 * Created by SiKang on 2018/9/30.
 */
public class EmojiLocationBean implements Serializable {
    private int resourid;
    private int startIndex;
    private int endIndex;

    public int getResourid() {
        return resourid;
    }

    public void setResourid(int resourid) {
        this.resourid = resourid;
    }

    public int getStartIndex() {
        return startIndex;
    }

    public void setStartIndex(int startIndex) {
        this.startIndex = startIndex;
    }

    public int getEndIndex() {
        return endIndex;
    }

    public void setEndIndex(int endIndex) {
        this.endIndex = endIndex;
    }
}
